#7788 Upgrade mongo on allura-vm

v1.9.0
closed
nobody
asf (28)
General
nobody
2018-09-24
2014-10-30
No

Label suggestions don't work, since they require mongodb aggregation. We have an old version of mongo and should upgrade it. Perhaps upgrading to next stable ubuntu release would include it (check with infra before doing it)

Related

Tickets: #7967

Discussion

  • Dave Brondsema

    Dave Brondsema - 2018-09-17
    • status: open --> closed
     
  • Dave Brondsema

    Dave Brondsema - 2018-09-24
    • Milestone: unreleased --> v1.9.0
     

Log in to post a comment.